@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/202/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk313 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk304 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk314 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk315 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1626 > div { margin:0 auto; max-width:100%; }
#bk310 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk303.b-plain > .column,#bk303.b-plain > .g-column,#bk303.b-both_diff > .column,#bk303.b-both_diff > .g-column,#bk303.b-headlines > .column,#bk303.b-headlines > .g-column,#bk303.b-album > .column,#bk303.b-album > .g-column,#bk303.b-tab > .column,#bk303.b-tab > .g-column,#bk303.b-accordion > .column,#bk303.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk303 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk305.b-plain > .column,#bk305.b-plain > .g-column,#bk305.b-both_diff > .column,#bk305.b-both_diff > .g-column,#bk305.b-headlines > .column,#bk305.b-headlines > .g-column,#bk305.b-album > .column,#bk305.b-album > .g-column,#bk305.b-tab > .column,#bk305.b-tab > .g-column,#bk305.b-accordion > .column,#bk305.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk306.b-plain > .column,#bk306.b-plain > .g-column,#bk306.b-both_diff > .column,#bk306.b-both_diff > .g-column,#bk306.b-headlines > .column,#bk306.b-headlines > .g-column,#bk306.b-album > .column,#bk306.b-album > .g-column,#bk306.b-tab > .column,#bk306.b-tab > .g-column,#bk306.b-accordion > .column,#bk306.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk311.b-plain > .column,#bk311.b-plain > .g-column,#bk311.b-both_diff > .column,#bk311.b-both_diff > .g-column,#bk311.b-headlines > .column,#bk311.b-headlines > .g-column,#bk311.b-album > .column,#bk311.b-album > .g-column,#bk311.b-tab > .column,#bk311.b-tab > .g-column,#bk311.b-accordion > .column,#bk311.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk312.b-plain > .column,#bk312.b-plain > .g-column,#bk312.b-both_diff > .column,#bk312.b-both_diff > .g-column,#bk312.b-headlines > .column,#bk312.b-headlines > .g-column,#bk312.b-album > .column,#bk312.b-album > .g-column,#bk312.b-tab > .column,#bk312.b-tab > .g-column,#bk312.b-accordion > .column,#bk312.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk313.b-plain > .column,#bk313.b-plain > .g-column,#bk313.b-both_diff > .column,#bk313.b-both_diff > .g-column,#bk313.b-headlines > .column,#bk313.b-headlines > .g-column,#bk313.b-album > .column,#bk313.b-album > .g-column,#bk313.b-tab > .column,#bk313.b-tab > .g-column,#bk313.b-accordion > .column,#bk313.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk313 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk304.b-plain > .column,#bk304.b-plain > .g-column,#bk304.b-both_diff > .column,#bk304.b-both_diff > .g-column,#bk304.b-headlines > .column,#bk304.b-headlines > .g-column,#bk304.b-album > .column,#bk304.b-album > .g-column,#bk304.b-tab > .column,#bk304.b-tab > .g-column,#bk304.b-accordion > .column,#bk304.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk304 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk307.b-plain > .column,#bk307.b-plain > .g-column,#bk307.b-both_diff > .column,#bk307.b-both_diff > .g-column,#bk307.b-headlines > .column,#bk307.b-headlines > .g-column,#bk307.b-album > .column,#bk307.b-album > .g-column,#bk307.b-tab > .column,#bk307.b-tab > .g-column,#bk307.b-accordion > .column,#bk307.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk314.b-plain > .column,#bk314.b-plain > .g-column,#bk314.b-both_diff > .column,#bk314.b-both_diff > .g-column,#bk314.b-headlines > .column,#bk314.b-headlines > .g-column,#bk314.b-album > .column,#bk314.b-album > .g-column,#bk314.b-tab > .column,#bk314.b-tab > .g-column,#bk314.b-accordion > .column,#bk314.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk314 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk308.b-plain > .column,#bk308.b-plain > .g-column,#bk308.b-both_diff > .column,#bk308.b-both_diff > .g-column,#bk308.b-headlines > .column,#bk308.b-headlines > .g-column,#bk308.b-album > .column,#bk308.b-album > .g-column,#bk308.b-tab > .column,#bk308.b-tab > .g-column,#bk308.b-accordion > .column,#bk308.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk315.b-plain > .column,#bk315.b-plain > .g-column,#bk315.b-both_diff > .column,#bk315.b-both_diff > .g-column,#bk315.b-headlines > .column,#bk315.b-headlines > .g-column,#bk315.b-album > .column,#bk315.b-album > .g-column,#bk315.b-tab > .column,#bk315.b-tab > .g-column,#bk315.b-accordion > .column,#bk315.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk315 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk309.b-plain > .column,#bk309.b-plain > .g-column,#bk309.b-both_diff > .column,#bk309.b-both_diff > .g-column,#bk309.b-headlines > .column,#bk309.b-headlines > .g-column,#bk309.b-album > .column,#bk309.b-album > .g-column,#bk309.b-tab > .column,#bk309.b-tab > .g-column,#bk309.b-accordion > .column,#bk309.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1626.b-plain > .column,#bk1626.b-plain > .g-column,#bk1626.b-both_diff > .column,#bk1626.b-both_diff > .g-column,#bk1626.b-headlines > .column,#bk1626.b-headlines > .g-column,#bk1626.b-album > .column,#bk1626.b-album > .g-column,#bk1626.b-tab > .column,#bk1626.b-tab > .g-column,#bk1626.b-accordion > .column,#bk1626.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1626 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1175.b-plain > .column,#bk1175.b-plain > .g-column,#bk1175.b-both_diff > .column,#bk1175.b-both_diff > .g-column,#bk1175.b-headlines > .column,#bk1175.b-headlines > .g-column,#bk1175.b-album > .column,#bk1175.b-album > .g-column,#bk1175.b-tab > .column,#bk1175.b-tab > .g-column,#bk1175.b-accordion > .column,#bk1175.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk310.b-plain > .column,#bk310.b-plain > .g-column,#bk310.b-both_diff > .column,#bk310.b-both_diff > .g-column,#bk310.b-headlines > .column,#bk310.b-headlines > .g-column,#bk310.b-album > .column,#bk310.b-album > .g-column,#bk310.b-tab > .column,#bk310.b-tab > .g-column,#bk310.b-accordion > .column,#bk310.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk310 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
